<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<resources>

  <dimen name="width_dialog_01">320dp</dimen>
  <dimen name="height_dialog_01">380dp</dimen>

</resources>